Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
Kernel 2.4.1

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
Caretn
Gast





BeitragVerfasst am: 13. März 2001 14:50   Titel: Kernel 2.4.1

Nach dem Booten bekomme ich in der Xconsole foldende Fehlermeldung:

Falsche Symbol version

Kann jemand etwas damit Anfangen, und mir sagen wo der fehler ist und wie man diesen behebt.

Danke im Vorraus
 

Sebastian Ude
Gast





BeitragVerfasst am: 13. März 2001 15:06   Titel: Re: Kernel 2.4.1

Hm. Das kann alles und garnichts bedeuten.

In welchem Zusammenhang bekommst du diese Meldung ?
Was Funktioniert genau nicht ?
Was steht in den Syslogs ?
Hast du wirklich nur den Kernel upgegradet ?

Ich tippe mal drauf dass das eine Modul-Geschichte ist, will mich aber nicht festlegen.
Also, etwas mehr Informationen bitte !
 

Caretn = Carsten
Gast





BeitragVerfasst am: 13. März 2001 17:50   Titel: Re: Kernel 2.4.1

Ohh Super

Ich bekomme wenn ich Lunx starte vom Kernel folgende Fehlermeldung.:

linux kernel: Symbol table has incorrect version number

Wenn Du damit etwas anfangen kannst dann verrat mir bitte die Lösung.

Danke im Vorraus Carsten
 

Carsten
Gast





BeitragVerfasst am: 13. März 2001 17:52   Titel: Re: Kernel 2.4.1

Nachtrag

Das Sytem läuft sonst einwandfrei, bloß die fehlermeldung muss doch irgendeinen Sinn haben, oder ??????


Gruß Carsten
 

Sebastian Ude
Gast





BeitragVerfasst am: 13. März 2001 18:28   Titel: Re: Kernel 2.4.1

Gut, du hast die Meldung jetzt etwas aus dem Kontext gerissen.

Sieht der Log-Auschnitt in etwa so aus:

kernel: Inspecting /boot/System.map
kernel: Symbol table has incorrect version number.

Ich gehe mal davon aus.
Das Problem ist dann einfach, dass zwar der neue Kernel installiert wurde, /boot/System.map aber noch die System.map vom alten Kernel bzw. ein (sym)link auf die System.map vom alten Kernel ist.
Überprüf daher mal bitte die Symlinks in /boot. System.map muss auf die System.map für die aktuelle Kernel-Version verweisen.

Dass das System einwandfrei weiterläuft war zu erwarten, da heutzutage nur noch einige wenige Programme auf die System.map-Datei angewiesen sind.
 

Carsten
Gast





BeitragVerfasst am: 14. März 2001 17:33   Titel: Re: Kernel 2.4.1

Herzlichen Dank,

hab die neue System.map kopiert und die Fehlermeldung ist weg.

Danke, Danke, Danke

Gruß Carsten
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy